Bug 202571 - Error registering to use RHN
Error registering to use RHN
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Registration (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 04:23 EDT by Kyle Marsh
Modified: 2009-03-24 15:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 15:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Marsh 2006-08-15 04:23:09 EDT
Description of problem:
We have purchased two subscription licenses, i have sucessfully registered one
of the redhat box's with the login given by redhat when i go to register the
other i get error 31 this system does not have a valid entitlement to access the
redhat network, it went as far as registering in the first instance, but then
displayed this error so i relaunched the RHN and it now just displays this message.

Version-Release number of selected component (if applicable):


How reproducible:Click the RHN icon again and displays the error


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:05:53 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Amanda Carter 2009-03-24 15:42:03 EDT
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is
needed.

Note You need to log in before you can comment on or make changes to this bug.